//
//
@import '_fonts';

//
$minwidth: 320px;
$fontfamily: 'Montserrat';

//
.wrapper {
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  min-height: 100vh;
}
.main {
  flex: 1 1 auto;
  padding-top: 30px;
}
.__container {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}
.main {
  &__container {
    max-width: 616px;
  }
}
.main-title {
  padding-bottom: 20px;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  color: var(--black);
}
.w-100 {
  width: 100%;
}
@import '_null';
@import '_colors';
